@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Tinos');
@import url('https://fonts.googleapis.com/css?family=Roboto');
body {
	font-family: 'Tinos', serif;
}
.live-events-register {
	background: #242423 none repeat scroll 0 0;
	padding:15px 0;
}
.live-events-register h1 {
	color: #fff;
	display: inline-block;
	font-size: 40px;
	line-height: 50px;
	margin: 0;
}
.live-events-register h1 a {
	background: #ee2850 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	margin-left: 15px;
	padding: 0 30px;
}
.bottom-menuse {
	background: #1b1b1a none repeat scroll 0 0;
	border-bottom: 1px solid #2e2e2d;
	padding: 50px 0;
}
.bottom-address h1 {
	color: #fff;
	font-size: 30px;
	margin: 0 0 10px 0;
}
.roboto {
	font-family: 'Roboto', sans-serif;
}
.bottom-address p {
	color: #8a8a89;
	font-size: 13px;
	line-height: 24px;
}
.bottom-side-menuse h2 {
	border-bottom: 1px solid #2e2e2d;
	color: #fff;
	font-size: 20px;
	line-height: 46px;
	margin: 0 0 20px;
}
.bottom-side-menuse ul {
	margin: 0;
	padding: 0;
}
.bottom-side-menuse ul li {
	list-style: outside none none;
}
.bottom-side-menuse ul li a {
	color: #7f7f7c;
	font-size: 13px;
	line-height: 22px;
 transition: .2s ease-in-out;
}
.bottom-side-menuse ul li a i {
	text-decoration:none;
}
.bottom-side-menuse ul li a:hover {
	color: #ee2750;
}
.bottom-side-menuse ul li a::before {
 content: "\f105 ";
 font-family: FontAwesome;
 margin-right: 3px;
}
.footer {
	background: #1b1b1a none repeat scroll 0 0;
	padding: 15px 0;
}
.footer p {
	color: #60605e;
	font-size: 13px;
	margin: 0;
}
.footer p a {
	color:#c6a006;
	text-decoration:none;
 transition: .2s ease-in-out;
}
.footer p a:hover {
	color: mediumseagreen;
}
.testimonial-background {
	background: rgba(0, 0, 0, 0) url("../images/TestimonialBg.jpg") no-repeat fixed 0 0 / cover;
	padding: 45px 0;
}
.our-heighlights {
	background: rgba(0, 0, 0, 0) url("../images/Services-Sectional.jpg") no-repeat fixed 0 0 / cover;
}
.header-portions {
	margin-bottom: 40px;
	padding: 10px 0 0 25px;
	position: relative;
}
.header-portions::before {
 border: 5px solid #ee2850;
 content: "";
 height: 75px;
 left: 0;
 position: absolute;
 top: 0;
 width: 75px;
}
.header-portions h4 {
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	margin: 0;
	position: relative;
}
.header-portions h2 {
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	line-height: 40px;
	margin: 0;
	position: relative;
}
.testimonials img {
	border-radius: 50%;
}
.testimonials .col-lg-8 h3 {
	color: #fdda4a;
	font-size: 30px;
	line-height: 24px;
}
.testimonials .col-lg-8 p {
	color: #fff;
	font-size: 15px;
}
.highlight-inside {
	background: #fdda4a none repeat scroll 0 0;
	padding: 30px 0 50px 40px;
}
.our-heighlights ul {
	margin: 0;
	padding: 0;
}
.our-heighlights ul li {
	display: inline-block;
	font-size: 15px;
	line-height: 24px;
	list-style: outside none none;
	margin-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	position: relative;
	vertical-align: top;
	width: 48%;
}
.our-heighlights ul li::before {
 color: #fff;
 content: "\f10c";
 font-family: fontawesome;
 font-size: 25px;
 left: 0;
 position: absolute;
}
.our-heighlights .header-portions::before {
 border: 5px solid #fff;
}
.our-heighlights .header-portions h4 {
	color: #353434;
}
.our-heighlights .header-portions h2 {
	color: #353434;
}
.welcome-sections ul {
	margin: 0;
	padding: 0;
}
.welcome-sections ul li {
	display: inline-block;
	list-style: outside none none;
	position: absolute;
	width: 70%;
	z-index: 5;
}
.welcome-sections ul li img {
	width: 100%;
}
.welcome-sections ul li:last-child {
	left: 40%;
	top: 30px;
	width: 50%;
	z-index: 2;
}
.welcome-sections {
	padding: 40px 0 60px;
}
.welcome-sections .header-portions::before {
 border: 5px solid #c9c9c9;
}
.welcome-sections .header-portions h4 {
	color: #000000;
}
.welcome-sections .header-portions h2 {
	color: #ee2850;
}
.content-portions {
	padding-left: 65px;
	position: relative;
}
.content-portions p {
	color: #000000;
	display: block;
	font-size: 14px;
	line-height: 22px;
}
.content-portions span {
	color: #949394;
	font-size: 20px;
	font-weight: lighter;
	left: -40px;
	position: absolute;
	top: 40%;
}
.content-portions span::before {
 content: "-";
 margin-right: 5px;
}
.content-portions span::after {
 content: "-";
 margin-left: 5px;
}
.rotate {
	/* Safari */
-webkit-transform: rotate(-90deg);
	/* Firefox */
-moz-transform: rotate(-90deg);
	/* IE */
-ms-transform: rotate(-90deg);
	/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.banner01 {
	background: rgba(0, 0, 0, 0) url("../images/Banner01.jpg") no-repeat scroll center top;
	height: 100vh;
	width: 100%;
	-webkit-animation: animate_background 8s linear 0s infinite;
	-moz-animation: animate_background 8s linear 0s infinite;
	-o-animation: animate_background 8s linear 0s infinite;
	animation: animate_background 8s linear 0s infinite;
}
.banner02 {
	background: rgba(0, 0, 0, 0) url("../images/Banner02.jpg") no-repeat scroll center top;
	height: 100vh;
	width: 100%;
	-webkit-animation: animate_background 8s linear 0s infinite;
	-moz-animation: animate_background 8s linear 0s infinite;
	-o-animation: animate_background 8s linear 0s infinite;
	animation: animate_background 8s linear 0s infinite;
}
.banner03 {
	background: rgba(0, 0, 0, 0) url("../images/Banner03.jpg") no-repeat scroll center top;
	height: 100vh;
	width: 100%;
	-webkit-animation: animate_background 8s linear 0s infinite;
	-moz-animation: animate_background 8s linear 0s infinite;
	-o-animation: animate_background 8s linear 0s infinite;
	animation: animate_background 8s linear 0s infinite;
}
.banner-sections .row > h2 {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	color: #fff;
	display: block;
	float: right;
	font-size: 50px;
	line-height: 66px;
	margin-bottom: 0;
	margin-top: 250px;
	padding: 0 45px;
}
.banner-sections .row > h3 {
	background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
	color: #000000;
	font-size: 30px;
	line-height: 50px;
	padding: 0 45px;
	display: block;
	float: right;
}
.banner-sections {
	display: block;
	text-align: right;
}
header .navbar {
	border: medium none;
	height: auto;
	margin-bottom: 0;
}
header .navbar .navbar-brand {
	height: auto;
}
header .navbar-brand, .navbar-nav > li > a {
	font-size:16px;
	text-shadow: unset;
}
header .navbar-default .navbar-nav > .active > a, header .navbar-default .navbar-nav > .open > a, header .navbar-default .navbar-nav > .active > a:hover, header .navbar-default .navbar-nav > .open > a:hover {
	background:none;
	box-shadow: none;
}
header .navbar-nav {
	margin-top: 20px;
}
.top-sections {
	border-bottom: 1px solid #e4e3e3;
	display: block;
}
.top-sections .col-lg-12 > ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.top-sections .col-lg-12 > ul li {
	border-left: 1px solid #e4e3e3;
	display: inline-block;
	line-height: 40px;
	list-style: outside none none;
	padding: 0 25px;
}
.top-sections .col-lg-12 > ul li:last-child {
	border-right: 1px solid #e4e3e3;
}
.top-sections .col-lg-12 > ul li i {
	color: #ee2750;
}
header {
	background: #fff none repeat scroll 0 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 999;
}
header.float-panel.fixed .top-sections {
	display: none;
 transition: .2s ease-in-out;
}
#backtop {
	position: fixed;
	left:auto;
	right: 20px;
	top:auto;
	bottom: 20px;
	outline: none;
	overflow:hidden;
	color:#fff;
	text-align:center;
	background-color:#333;
	height:40px;
	width:40px;
	line-height:40px;
	font-size:14px;
	border-radius:2px;
	cursor:pointer;
	transition:all 0.3s linear;
	z-index:999999;
	opacity:1;
	display:none;
}
#backtop:hover {
	background-color:#ee2750;
}
#backtop.mcOut {
	opacity:0;
}
.banner-sections .bx-wrapper .bx-controls-direction a {
	background: #000 none repeat scroll 0 0;
	height: 48px;
	margin-top: -24px;
	width: 48px;
	font-size:0px;
}
.banner-sections .bx-wrapper .bx-controls-direction a.bx-prev {
	background:url(../images/LeftArrow.png) no-repeat center center;
}
.banner-sections .bx-wrapper .bx-controls-direction a.bx-next {
	background:url(../images/RightArrow.png) no-repeat center center;
}
.banner-sections .bx-wrapper {
	margin: 0 auto;
}
.banner-sections .bx-wrapper .bx-viewport {
	border: medium none;
	box-shadow: none;
	left: 0;
}
.banner-sections .bx-wrapper .bx-pager, .banner-sections .bx-wrapper .bx-controls-auto {
	bottom: 10px;
}
.testimonial-background .bx-wrapper .bx-viewport {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
	left: 0;
}
.testimonial-background .bx-wrapper {
	margin: 0 auto 10px;
}
.testimonial-background .bx-wrapper .bx-controls-direction {
	display: none;
}
@-webkit-keyframes animate_background {
 from {
 background-position: 0 0;
}
to {
	background-position: -200px 0px;
}
}
@-moz-keyframes animate_background {
 from {
 background-position: 0 0;
}
to {
	background-position: -200px 0px;
}
}
@-o-keyframes animate_background {
 from {
 background-position: 0 0;
}
to {
	background-position: -200px 0px;
}
}
@keyframes animate_background {
 from {
 background-position: 0 0;
}
to {
	background-position: -200px 0px;
}
}
.live-events a {
	background: #7a1b83 none repeat scroll 0 0;
	color: #fff !important;
	font-size: 20px !important;
	font-weight: bold;
	line-height: 40px;
	padding: 0 20px !important;
}
.live-events a:hover {
	background: #ed1b4a none repeat scroll 0 0;
 transition: .2s ease-in-out;
}
